#inhalt a 	  { color:#d30014; text-decoration:none; }
#inhalt a:hover,
#inhalt a:focus,
#inhalt a:active  { color:#d30014; text-decoration:underline; }
#inhalt a:visited { color:#d30014; }
#inhalt a.dokumentensuche 	  { color:#d30014; font-weight:bold; text-decoration:none; }
#inhalt a.dokumentensuche:hover,
#inhalt a.dokumentensuche:focus,
#inhalt a.dokumentensuche:active  { color:#d30014; font-weight:bold; text-decoration:underline; }
#inhalt a.dokumentensuche:visited { color:#d30014; font-weight:bold; text-decoration:none; }
#inhalt a.nocache,
#inhalt a.nocache:visited { color:#d30014; text-decoration:none; }
#inhalt a.nocache:hover,
#inhalt a.nocache:focus { color:#d30014; text-decoration:underline; }	
#inhalt a.nocache:active  { color:#d30014;text-decoration:none;  }	
#inhalt a.contact,
#inhalt a.contact:visited { color:#d30014; text-decoration:none; padding:2px 10px 2px 0px; margin:0px 20px 0px 0px; }
#inhalt a.contact:hover,
#inhalt a.contact:focus,
#inhalt a.contact:active  { color:#d30014; text-decoration:underline; }	
#inhalt a.suchen,
#inhalt a.suchen:visited { color:#d30014; text-decoration:none; padding:2px 0px 2px 0px; margin:0px 0px 0px 0px; }
#inhalt a.suchen:hover,
#inhalt a.suchen:focus,
#inhalt a.suchen:active  { color:#d30014; text-decoration:underline; }	
#inhalt #servicelinks a,
#inhalt #servicelinks a:visited { color:#d30014; text-decoration:none; }
#inhalt #servicelinks a:hover,
#inhalt #servicelinks a:focus,
#inhalt #servicelinks a:active  { color:#d30014; text-decoration:underline; }
#inhalt a.suchergebnisse,
#inhalt a.suchergebnisse:visited,
#inhalt a.suchergebnisse:hover,
#inhalt a.suchergebnisse:focus,
#inhalt a.suchergebnisse:active  { color:#6E6E6E; text-decoration:none; }
#inhalt #breadcrumb a,
#inhalt #breadcrumb a:visited,
#inhalt #breadcrumb a:hover,
#inhalt #breadcrumb a:focus,
#inhalt #breadcrumb a:active  { color:#000000; text-decoration:none; }
#inhalt #breadcrumb_n a,
#inhalt #breadcrumb_n a:visited,
#inhalt #breadcrumb_n a:hover,
#inhalt #breadcrumb_n a:focus,
#inhalt #breadcrumb_n a:active  { color:#002558; text-decoration:none; }
#inhalt h4.firma a.nocache,
#inhalt h4.firma a.nocache:visited { color:#d30014; text-decoration:none; }
#inhalt h4.firma a.nocache:hover,
#inhalt h4.firma a.nocache:focus { color:#d30014; text-decoration:underline; }	
#inhalt h4.firma a.nocache:active  { color:#d30014;text-decoration:none;  }
/*
a[href^="http:"] {
	background: transparent url('../images/aoutside.gif') 100% 50% no-repeat;
	padding-right: 10px;
}
a[href^="http://vielfalt-als-chance.de"],
a[href^="http://vielfalt.norm-4.net"] {
	background: transparent;
	padding-right: 0px;
}
a.extlink { 
	background: transparent url('../images/aoutside.gif') 100% 50% no-repeat;
	padding-right: 11px;
}
a.extlink { 
	background: transparent url('../images/aoutside.gif') 100% 50% no-repeat;
	padding-right: 11px;
}
*/
img.externerLink { 
	vertical-align:baseline;
	padding: 0 0 0 3px;
}
#inhalt .abstand{
	height:10px;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	font-size:1px;
}
#inhalt #breadcrumb{
	color:#000000;
	font-size:0.7em;
	font-weight:bold;
	/*background-color:#546C98;*/
	margin:0px 20px 0px 0px;
	padding:4px 10px 4px 0px;
	border-bottom:1px solid #898989;
}
#inhalt #breadcrumb_n{
	color:#000000;
	font-size:0.7em;
	font-weight:bold;
	background-color:#B8C1D3;
	margin:0;
	padding:4px 10px 4px 0px;
	border-bottom:1px solid #002558;
}
#inhalt #breadcrumb .aktiv,
#inhalt #breadcrumb_n .aktiv {
	font-weight:normal;
}
#inhalt #servicelinks {
	color:#000000;
	font-size:0.7em;
	line-height:1.35em;
	word-spacing:0.2em;
	margin:15px 0px 0px 0px;
	padding:4px 0px 10px 0px;
}
#inhalt .bildblock_rechts {
	float:right;
	/*background-color:#00ff00;*/
	margin:0px 0px 0px 0px;
	padding:4px 0px 5px 10px;
}
#inhalt .bildblock_links {
	float:left;
	/*background-color:#00ff00;*/
	margin:0px 0px 0px 0px;
	padding:4px 10px 5px 0px;
}
#inhalt .bildblock_links-netzwerk {
	float:left;
	/*background-color:#00ff00;*/
	margin:0px 0px 0px 0px;
	padding:4px 6px 5px 0px;
}
#inhalt .bildblock_rechts .bildunterschrift{
	/*background-color:#ff0000;*/
	margin:0px 0px 0px 0px;
	padding:2px 0px 2px 1px;
	font-style:italic;
	font-size:0.6em;
	line-height:1.35em;
	word-spacing:0.2em;
	width:241px;
}
#inhalt .bildblock_links .bildunterschrift{
	/*background-color:#ff0000;*/
	margin:0px 0px 0px 0px;
	padding:2px 0px 2px 1px;
	font-size:0.6em;
	line-height:1.35em;
	word-spacing:0.2em;
	font-style:italic;
	width:241px;
}
#inhalt .bildblock_links-netzwerk .bildunterschrift-netzwerk{
	/*background-color:#ff0000;*/
	margin:0px 0px 0px 0px;
	padding:2px 0px 2px 1px;
	font-size:0.6em;
	line-height:1.35em;
	word-spacing:0.2em;
	font-style:italic;
	width:140px;
}
#inhalt h3{
	color:#000000;
	font-size:0.8em;
	line-height:1.35em;
	margin:0px 10px 13px 0px;
	padding:0px 0px 0px 0px;
}
* html #inhalt h3 {
	margin:0px 10px 11px 0px;
}
#inhalt h4{
	color:#000000;
	font-size:0.7em;
	line-height:1.35em;
	margin:0px 0px 0px 0px;
	padding:5px 10px 12px 0px;
}
* html #inhalt h4 {
	padding:5px 10px 13px 0px;
}
#inhalt h4.archiv{
	color:#000000;
	font-size:0.7em;
	line-height:1.35em;
	margin:0px 10px 13px 0px;
	padding:0px 0px 0px 0px;
}
* html #inhalt h4.archiv {
	margin:0px 10px 13px 0px;
}
#inhalt h5{
	color:#6E6E6E;
	font-size:0.7em;
	line-height:1.35em;
	margin:0;
	padding:5px 10px 5px 0px;
}
#inhalt p{
	color:#000000;
	font-size:0.7em;
	line-height:1.5em;
	padding:0px 0px 0px 0px;
	margin:0px 0px 10px 0px;
	/*background-color:#ff0000;*/
	/*width:96%;*/
}
* html #inhalt p em,
* html #inhalt p i{
	/*color:#00ff00;
	float:left;
	margin-left:10px;
	margin-right:10px;
	background-color:#cccccc;*/
	
}
#inhalt ul.ul_charta {
	margin-left:16px;
	padding:0px;
}
#inhalt li.charta {
    margin-left:0px;
		
    font-size:1em;
}
html* #inhalt li.charta,
* html #inhalt li.charta {
    margin-left:0px !important;
    font-size:1em;    
}
/* alte version: bild im text */
#inhalt p .spaltenbild{
	float:left;
	margin:0px 0px 0px 0px;
	padding:5px 10px 10px 0px;
}
#inhalt p .spaltenbild_unterschrift{
	margin:0px 0px 0px 0px;
	padding:2px 0px 2px 1px;
	font-style:italic;
	font-size:0.6em;
	line-height:1.35em;
	word-spacing:0.2em;
}
* html #inhalt p .spaltenbild_vita {
	float:left;
	margin:8px 0px 0px 0px;
	padding:5px 10px 10px 0px;
}
#inhalt p .spaltenbild_vita {
	float:left;
	margin:0px 0px 0px 0px;
	padding:5px 10px 10px 0px;
}
/* NEU */
* html #inhalt p .spaltenbild_mvv{
	float:left;
	margin:0px 0px 0px 0px;
	padding:10px 10px 5px 0px;
}
#inhalt p .spaltenbild_mvv{
	float:left;
	margin:0px 0px 0px 0px;
	padding:10px 10px 5px 0px;
}
* html #inhalt p .spaltenbild_header{
	float:left;
	margin:0px 0px 0px 0px;
	padding:14px 10px 0px 0px;
}
#inhalt p .spaltenbild_header{
	float:left;
	margin:0px 0px 0px 0px;
	padding:14px 10px 0px 0px;
}
/* === */
/* ========================== */
#inhalt p .bildarchiv{
	float:left;
	margin:0px 0px 0px 0px;
	border:1px solid #606060;
	padding:5px 10px 5px 0px;
}
/* bildarchiv */
/* ========================== */
#inhalt p input{
	font-size:1.0em;
	line-height:1.35em;
	padding:0px 2px 1px 2px;
	margin:0px 0px 5px 0px;
	vertical-align:top;
	width:18em;
	background-color:#ffffff;
}
#inhalt p select{
	font-size:1.0em;
	line-height:1.35em;
	padding:0px 0px 1px 0px;
	margin:0px 0px 5px 0px;
	vertical-align:top;
}
#inhalt p textarea{
	font-size:0.9em;
	line-height:1.35em;
	font-family:verdana;
	padding:0px 0px 1px 0px;
	margin:0px 0px 5px 0px;
	width:28em;
	height:10em;
}
#inhalt p .contactbutton{
	border:0;
	padding:0px 2px 0px 2px;
	margin:0px 0px 0px 0px;
}
#inhalt p .marker{
	color:#d30014;
}
#inhalt p .presse_datum{
	color:#606060;
	font-style:italic;
}
#inhalt ul,
#inhalt ol{
	font-size:0.7em;
	line-height:1.5em;
	margin-right:15px;
	margin-bottom:10px;
	
}
#inhalt ul li{
margin-bottom:10px;
}
#inhalt ul li ul,
#inhalt ol li ol {
	font-size:1.0em;
	line-height:1.5em;
	padding-right:23px;	
	margin-top: 5px;
	margin-bottom: 5px;
}
#inhalt table{
	font-size:0.7em;
	line-height:1.5em;
}
/* === Kontaktformular === */
#inhalt .contact_input {
	background-color:#ffffff;
	border:1px solid #000000;
	font-size:1.0em;
	padding:0px 0px 2px 0px;
	margin:0;
	vertical-align:middle;
}
#inhalt .contact_area {
	border:1px solid #000000;
}
/* === Newsletterformulare === */
#inhalt .newsletter_checkbox{
	padding:0 0 0 0;
	margin:0 0 0 0;
	width:2.0em;
	height:1.2em;
	vertical-align:middle;
}
#inhalt .newsletter_radio{
	padding:0 0 0 0;
	margin:0 0 0 0;
	width:2.0em;
	height:1.2em;
	vertical-align:middle;
}
* html #inhalt .newsletter_radio{
	height:1.0em;
	margin:2px 0 0 0;
}
* html #inhalt .newsletter_checkbox{
	height:1.0em;
	margin:2px 0 0 0;
}
#inhalt .newsletter_input {
	background-color:#ffffff;
	border:1px solid #000000;
	font-size:1.0em;
	padding:0px 0px 2px 0px;
	margin:0;
	vertical-align:middle;
}
/*
#inhalt .newsletter_submit{
	width:8em;
	height:2.1em;
	border:1px solid #002558;
	background-color:#ffffff;
	font-size:1.0em;
	color:#d30014;
	margin:0px 0px 10px 0px;
	padding:2px 0px 2px 0px;
}
#inhalt .newsletter_submit:hover{
	border:1px solid #d30014;
}*/
/* === Ergebnisseite Suche === */
#inhalt .suchfeld {
	border:1px solid #000000;
	padding:0px 0px 2px 0px;
	margin:0px 10px 0px 0px;
	font-size:1.0em;
	background-color:#FFFFFF;
}
#inhalt .suchsubmit{
	margin:0;
	padding:0;
	width:4.6em;
	height:1.8em;
	font-size:1.0em;
	line-height:1.35em;
	background-color:#FFFFFF;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#000000;
	text-decoration:none;
	border:0px solid #FFFFFF;
}
/* =========================== */
/* === Übersichtsseite Erfolgsbeispiele === */
#inhalt #erfolgsrahmen {
	width:96%;
	margin:10px 0px 20px 0px;
}
* html #inhalt #erfolgsrahmen {
	width:96%;
	margin:10px 0px 10px 0px;
}
#inhalt #erfolgsrahmen .erfolgsrahmen-floated {
	/*background-color:#0000ff;*/
	float:left;
	margin-bottom:15px;
}
* html #inhalt #erfolgsrahmen .erfolgsrahmen-floated {
	/*background-color:#0000ff;*/
	float:left;
	margin-bottom:0px;
}
#inhalt #erfolgsrahmen .erfolgsoverview {
	float:left;
	font-size:0.7em;
	line-height:1.5em;
	margin:0px 10px 10px 0px;
	padding:0px 0px 0px 0px;
}
#inhalt #erfolgsrahmen .erfolgsoverview-nofloat {
	clear:left;
	font-size:0.7em;
	line-height:1.5em;
	margin:0px 10px 10px 0px;
	padding:0px 0px 0px 0px;
}
#inhalt #erfolgsrahmen .erfolgsoverviewbuttonbox {
	clear:both;
	/*float:none;*/
	font-size:0.7em;
	margin:0px 0px 10px 0px;
	padding:0px 0px 0px 0px;
}
* html #inhalt #erfolgsrahmen .erfolgsoverview select {
	font-size:1.0em;
	background-color:#ffffff;
	margin:1px 10px 1px 0px;
	padding:0px 0px 0px 0px;
	width:20em;
}
#inhalt #erfolgsrahmen .erfolgsoverview select {
	font-size:1.0em;
	background-color:#ffffff;
	margin:0px 0px 2px 0px;
	padding:0px 0px 0px 0px;
	width:20em;
	border:1px solid #000;
}
* html #inhalt #erfolgsrahmen .erfolgsoverview-nofloat select {
	font-size:1.0em;
	background-color:#ffffff;
	margin:1px 0px 1px 0px;
	padding:0px 0px 0px 0px;
	width:92.2%;
}
#inhalt #erfolgsrahmen .erfolgsoverview-nofloat select {
	font-size:1.0em;
	background-color:#ffffff;
	margin:0px 0px 2px 0px;
	padding:0px 0px 0px 0px;
	width:100%;
	max-width:41em;
	min-width:20em;
	border:1px solid #000
}
#inhalt #erfolgsrahmen .erfolg_checkbox {
	padding:1px 0px 0px 0px;
	margin:0px 0px 0px 0px;
	font-size:1.0em;
	line-height:1.5em;
	background-color:#FFFFFF;
}
#inhalt #erfolgsrahmen .erfolgsoverview-nofloat .unternehmen,#inhalt #erfolgsrahmen .erfolgsoverview .unternehmen {
	border:1px solid #000000;
	padding:1px 0px 1px 0px;
	margin:0px 11px 0px 0px;
	font-size:1.0em;
	background-color:#FFFFFF;
	width:19.7em;
}
#inhalt #erfolgsrahmen .erfolgsoverview-nofloat .udc_unternehmen {
	border:1px solid #000000;
	padding:1px 0px 1px 0px;
	margin:0px 11px 0px 0px;
	font-size:1.0em;
	background-color:#FFFFFF;
	width:40.4em;
}
#inhalt .sucherg{
	color:#000000;
	font-size:0.8em;
	line-height:1.35em;
	margin:10px 10px 13px 0px;
	padding:0px 0px 0px 0px;
}
* html #inhalt .sucherg{
	color:#000000;
	font-size:0.8em;
	line-height:1.35em;
	margin:10px 10px 15px 0px;
	padding:0px 0px 0px 0px;
}
#inhalt .firma{
	color:#6E6E6E;
	font-size:0.8em;
	line-height:1.35em;
	margin:7px 10px 0px 0px;
	padding:0px 0px 0px 0px;
}
* html #inhalt .firma{
	color:#6E6E6E;
	font-size:0.8em;
	line-height:1.35em;
	margin:0px 10px 0px 0px;
	padding:0px 0px 0px 0px;
}
#inhalt p.firmenblock {
	margin:0px 10px 8px 10px;
	padding:0px 0px 0px 0px;
}
* html #inhalt p.firmenblock {
	margin:0px 10px 3px 10px;
	padding:0px 0px 0px 0px;
}
#inhalt hr {
	margin:7px 0px 7px 0px;
	padding:0px 0px 0px 0px;
	background-color:#898989;
	border:0px solid #898989;
	color:#898989;
	height:1px;
}
* html #inhalt hr {
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	background-color:#898989;
	border:0px solid #898989;
	color:#898989;
	height:1px;
}
#inhalt .clearform {
	clear:left;
	display:block;
}
* html #inhalt .clearform {
	clear:both;
	display:none;
}
#inhalt .fett {
	font-weight:bold;
}
/* ### LOGIN MASKE ### */
#inhalt #loginrahmen {
	margin:10px 0px 20px 10px;
}
* html #inhalt #loginrahmen {
	margin:10px 0px 10px 10px;
}
#inhalt #loginrahmen .inputcontainer {
	float:left;
	font-size:0.7em;
	line-height:1.5em;
	margin:0px 10px 10px 0px;
	padding:0px 0px 0px 0px;
}
#inhalt #loginrahmen .inputcontainer-nofloat {
	clear:left;
	font-size:0.7em;
	line-height:1.5em;
	margin:0px 10px 10px 0px;
	padding:0px 0px 0px 0px;
}
#inhalt #loginrahmen .submitcontainer {
	clear:both;
	font-size:0.7em;
	margin:0px 0px 10px 0px;
	padding:0px 0px 0px 0px;
}
#inhalt #loginrahmen .inputcontainer .loginfeld {
	border:1px solid #000000;
	padding:1px 0px 1px 0px;
	margin:0px 11px 0px 0px;
	font-size:1.0em;
	background-color:#FFFFFF;
	width:19.7em;
}
#inhalt #loginrahmen .inputcontainer .loginfeld_error {
	border:1px solid #000000;
	padding:1px 0px 1px 0px;
	margin:0px 11px 0px 0px;
	font-size:1.0em;
	color:#ffffff;
	background-color:#d30014;
	width:19.7em;
}
/* ### REGISTRIERUNG ### */
#inhalt #registerrahmen {
	margin:10px 0px 20px 10px;
}
* html #inhalt #registerrahmen {
	margin:10px 0px 10px 10px;
}
#inhalt #registerrahmen .reginput-container {
	float:left;
	font-size:0.7em;
	line-height:1.5em;
	margin:0px 10px 10px 0px;
	padding:0px 0px 0px 0px;
}
#inhalt #registerrahmen .reginput-container-90 {
	float:left;
	font-size:0.7em;
	line-height:1.5em;
	margin:0px 10px 10px 0px;
	padding:0px 0px 0px 0px;
	width:85%;
}
* html #inhalt #registerrahmen .reginput-container-90 {
	float:left;
	font-size:0.7em;
	line-height:1.5em;
	margin:0px 10px 10px 0px;
	padding:0px 0px 0px 0px;
	width:85%;
}
#inhalt #registerrahmen .reginput-container-nofloat {
	clear:left;
	font-size:0.7em;
	line-height:1.5em;
	margin:0px 10px 10px 0px;
	padding:0px 0px 0px 0px;
}
* html #inhalt #registerrahmen .reginput-container select {
	font-size:1.0em;
	background-color:#ffffff;
	margin:1px 10px 1px 0px;
	padding:0px 0px 0px 0px;
	width:20em;
}
#inhalt #registerrahmen .reginput-container select {
	font-size:1.0em;
	background-color:#ffffff;
	margin:0px 0px 2px 0px;
	padding:0px 0px 0px 0px;
	width:20em;
}
* html #inhalt #registerrahmen .reginput-container-nofloat select {
	font-size:1.0em;
	background-color:#ffffff;
	margin:1px 0px 1px 0px;
	padding:0px 0px 0px 0px;
	width:92.2%;
}
#inhalt #registerrahmen .reginput-container-nofloat select {
	font-size:1.0em;
	background-color:#ffffff;
	margin:0px 0px 2px 0px;
	padding:0px 0px 0px 0px;
	width:100%;
	max-width:41em;
	min-width:20em;
}
#inhalt #registerrahmen .submitcontainer {
	clear:both;
	font-size:0.7em;
	margin:0px 0px 10px 0px;
	padding:0px 0px 0px 0px;
}
#inhalt #registerrahmen .reginput_small {
	border:1px solid #000000;
	padding:1px 0px 1px 0px;
	margin:0px 11px 0px 0px;
	font-size:1.0em;
	background-color:#FFFFFF;
	width:8em;
}
#inhalt #registerrahmen .reginput_avg {
	border:1px solid #000000;
	padding:1px 0px 1px 0px;
	margin:0px 11px 0px 0px;
	font-size:1.0em;
	background-color:#FFFFFF;
	width:17.8em;
}
#inhalt #registerrahmen .reginput_big {
	border:1px solid #000000;
	padding:1px 0px 1px 0px;
	margin:0px 11px 0px 0px;
	font-size:1.0em;
	background-color:#FFFFFF;
	width:28em;
}
#inhalt #registerrahmen .reginput_checkbox {
	padding:1px 0px 0px 0px;
	margin:0px 0px 0px 0px;
	font-size:1.0em;
	line-height:1.5em;
	background-color:#FFFFFF;
}
#inhalt #registerrahmen .regtextarea_big {
	border:1px solid #000000;
	padding:1px 0px 1px 0px;
	margin:0px 11px 0px 0px;
	font-size:1.4em;
	background-color:#FFFFFF;
	/*width:91.4%;*/
	width:300px;
	height:10em;
}
* html #inhalt #registerrahmen .regtextarea_big {
	border:1px solid #000000;
	padding:1px 0px 1px 0px;
	margin:0px 11px 0px 0px;
	font-size:1.1em;
	background-color:#FFFFFF;
	/*width:91.4%;*/
	width:300px;
	height:10em;
}
#inhalt #registerrahmen .hinweis-container-nofloat {
	clear:left;
	font-size:0.7em;
	line-height:1.5em;
	margin:0px 10px 15px 0px;
	padding:0px 0px 0px 0px;
}
#inhalt #registerrahmen .pflichtfeld {
	font-size:1.0em;
	color:#d30014;
}
#inhalt #registerrahmen .hinweis {
	font-size:0.8em;
	color:#000000;
}
/* ### begin businesplan ### */
#inhalt #rechnerrahmen{
	margin:10px 0px 20px 10px;
	font-size:0.7em;
	line-height:1.5em;
}
#inhalt #rechnerrahmen ul{
	font-size:1.0em;
	margin-right:15px;
	margin-bottom:10px;
	line-height:1.5em;
}
#inhalt #rechnerrahmen ol{
	font-size:1.0em;
	margin-left:5px;
	padding-left:20px;
	margin-bottom:10px;
	line-height:1.5em;
}
#inhalt #rechnerrahmen .float_left_clear_left{
	float:left;
	clear:left;
}
#inhalt #rechnerrahmen .float_left{
	float:left;
	
}	
#inhalt #rechnerrahmen .oeffn_eingabe{
	width:280px;
}
#inhalt #rechnerrahmen .erg_beschriftung_links{
	width:80px;
}
#inhalt #rechnerrahmen .erg_beschriftung_mitte{
	width:62px;
}
#inhalt #rechnerrahmen .erg_beschriftung_unten{
	width:270px;
}
#inhalt #rechnerrahmen .zeile{
	clear:both;
}
#inhalt #rechnerrahmen .erg_beschriftung_rechts{
	
	
}
#inhalt #rechnerrahmen input{
	border:1px solid #000000;
	font-size:1.0em;
	line-height:1.35em;
	padding:0px 2px 1px 2px;
	margin:0px 0px 5px 0px;
	vertical-align:top;
	width:5em;
	background-color:#ffffff;
	text-align:right;
}
#inhalt #rechnerrahmen .i2_error{
	background-color:#d30014;;
}
#inhalt #rechnerrahmen td{
	font-size:1.5em;
	line-height:1.5em;
}
#inhalt #rechnerrahmen th{
	font-size:1.5em;
	line-height:1.5em;
}
#inhalt #rechnerrahmen div{
	line-height:1.5em;
}
#inhalt #rechnerrahmen h3{
	font-size:0.8em;
	line-height:1.35em;
	margin-bottom:0px;
}
#inhalt #rechnerrahmen .param_links{
	width:224px;	
}
#inhalt #rechnerrahmen .param_links_kurz{
	width:210px;	
}
#inhalt #rechnerrahmen .param_mitte{
	width:80px;	
}
#inhalt #rechnerrahmen .param_mitte_lang{
	width:94px;	
}
#inhalt #rechnerrahmen .param_rechts{
	
}
#inhalt #rechnerrahmen select {
	font-size:1.0em;
	background-color:#ffffff;
	margin:1px 10px 1px 0px;
	padding:0px 0px 0px 0px;
	width:6em;
}
/* ### end businesplan ### */
/* ### Fehlermeldungen ### */
#inhalt #registerrahmen .reginput_small_error {
	border:1px solid #000000;
	padding:1px 0px 1px 0px;
	margin:0px 11px 0px 0px;
	font-size:1.0em;
	background-color:#d30014;
	color:#ffffff;
	width:8em;
}
#inhalt #registerrahmen .reginput_avg_error {
	border:1px solid #000000;
	padding:1px 0px 1px 0px;
	margin:0px 11px 0px 0px;
	font-size:1.0em;
	background-color:#d30014;
	color:#ffffff;
	width:17.8em;
}
#inhalt #registerrahmen .reginput_big_error {
	border:1px solid #000000;
	padding:1px 0px 1px 0px;
	margin:0px 11px 0px 0px;
	font-size:1.0em;
	background-color:#d30014;
	color:#ffffff;
	width:28em;
}
#inhalt #registerrahmen .regtextarea_big_error {
	border:1px solid #000000;
	padding:1px 0px 1px 0px;
	margin:0px 11px 0px 0px;
	font-size:1.4em;
	background-color:#d30014;
	color:#ffffff;
	/*width:91.4%;*/
	width:300px;
	height:10em;
}
* html #inhalt #registerrahmen .regtextarea_big_error {
	border:1px solid #000000;
	padding:1px 0px 1px 0px;
	margin:0px 11px 0px 0px;
	font-size:1.1em;
	background-color:#d30014;
	color:#ffffff;
	/*width:91.4%;*/
	width:300px;
	height:10em;
}
#inhalt .error {
	color:#d30014;
	font-weight:bold;
}
#inhalt .selecterror {
	background-color:#d30014;
}
/* ### ÄNDERUNGEN ERFOLGREICH ### */
#inhalt .success {
	color:#006600;
	font-weight:bold;
}
/* ### NOSCRIPT SUBMIT BUTTONS ### */
/* Zurück zur Übersicht - Button */
* html #inhalt .uebersicht_submit {
	width:16em;
	height:2.1em;
	border:1px solid #000000;
	background-color:#ffffff;
	font-size:0.8em;
	color:#d30014;
	margin:0px 10px 0px 0px;
	padding:2px 0px 0px 0px;
}
#inhalt .uebersicht_submit {
	width:12em;
	height:1.9em;
	border:1px solid #000000;
	background-color:#ffffff;
	font-size:0.7em;
	color:#d30014;
	margin:0px 10px 0px 10px;
	padding:0px 0px 0px 0px;
}
/* Zurück zur Übersicht - Button - Ende */
/* Weiter - Button der einzelnen gefundenen Einträge */
* html #inhalt .usuche_submit {
	width:10em;
	height:2.0em;
	border:1px solid #000000;
	background-color:#ffffff;
	font-size:0.8em;
	color:#d30014;
	margin:5px 10px 5px 0px;
	padding:1px 0px 0px 0px;
}
#inhalt .usuche_submit {
	width:8em;
	height:1.9em;
	border:1px solid #000000;
	background-color:#ffffff;
	font-size:0.7em;
	color:#d30014;
	margin:0px 10px 10px 10px;
	padding:0px 0px 1px 0px;
}
/* Weiter - Button der einzelnen gefundenen Einträge - Ende */
/* Kooperationsbörse Suchergebnisse (Rest der Kooperationsbörse verwendet Styles der Registierung */
.abstand-links {
	padding-left:22px;
}
.abstand-links_k {
	padding-left:22px;
	font-style:italic;
}
* html #inhalt hr.antworten {
	margin:0px 0px 5px 0px;
	padding:0px 0px 0px 0px;
	background-color:#002558;
	border:0px solid #ffffff;
	color:#002558;
	height:1px;
}
#inhalt hr.antworten {
	margin:16px 0px 13px 0px;
	padding:0px 0px 0px 0px;
	background-color:#002558;
	border:0px solid #ffffff;
	color:#002558;
	height:1px;
}
* html #inhalt .koopsuche_submit {
	width:14em;
	height:2.0em;
	border:1px solid #000000;
	background-color:#ffffff;
	font-size:0.8em;
	color:#d30014;
	margin:5px 10px 5px 0px;
	padding:1px 0px 0px 0px;
}
#inhalt .koopsuche_submit {
	width:12em;
	height:1.8em;
	border:1px solid #000000;
	background-color:#ffffff;
	font-size:0.9em;
	color:#d30014;
	margin:0px 10px 0px 22px;
	padding:0px 0px 2px 0px;
}
* html .antwort-erstellen {
	width:13em;
	height:2.0em;
	border:1px solid #000000;
	background-color:#ffffff;
	font-size:0.8em;
	color:#d30014;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
}
.antwort-erstellen {
	width:13em;
	height:1.8em;
	border:1px solid #000000;
	background-color:#ffffff;
	font-size:0.9em;
	color:#d30014;
	margin:0px 0px 0px 0px;
	padding:0px 0px 1px 0px;
}
* html .antwort-erstellen2 {
	width:13em;
	height:2.0em;
	border:1px solid #000000;
	background-color:#ffffff;
	font-size:0.8em;
	color:#d30014;
	margin:5px 0px 0px 0px;
	padding:0px 0px 0px 0px;
}
.antwort-erstellen2 {
	width:13em;
	height:1.8em;
	border:1px solid #000000;
	background-color:#ffffff;
	font-size:0.9em;
	color:#d30014;
	margin:5px 0px 0px 0px;
	padding:0px 0px 2px 0px;
}
#inhalt .hr-koop {
	height:1px;
	margin:5px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	background-color:#002558;
	color:#002558;
}
* html #inhalt .hr-koop {
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	background-color:#002558;
	color:#002558;
}
#inhalt h3.koop{
	color:#000000;
	font-size:0.8em;
	line-height:1.35em;
	margin:20px 10px 5px 0px;
	padding:0px 0px 0px 0px;
	width:100%;
}
* html #inhalt h3.koop{
	color:#000000;
	font-size:0.8em;
	line-height:1.35em;
	margin:15px 10px 5px 0px;
	padding:0px 0px 0px 0px;
	width:100%;
}
* html .eintrag-einstellen {
	width:13em;
	height:2.0em;
	border:1px solid #000000;
	background-color:#ffffff;
	font-size:0.8em;
	color:#d30014;
	margin:8px 10px 0px 0px;
	padding:0px 0px 0px 0px;
}
.eintrag-einstellen {
	width:13em;
	height:2.0em;
	border:1px solid #000000;
	background-color:#ffffff;
	font-size:0.9em;
	color:#d30014;
	margin:8px 10px 0px 0px;
	padding:0px 0px 2px 0px;
}
* html .eintrag-korrigieren {
	width:13em;
	height:2.0em;
	border:1px solid #000000;
	background-color:#ffffff;
	font-size:0.8em;
	color:#d30014;
	margin:8px 10px 0px 0px;
	padding:0px 0px 0px 0px;
}
.eintrag-korrigieren {
	width:13em;
	height:2.0em;
	border:1px solid #000000;
	background-color:#ffffff;
	font-size:0.9em;
	color:#d30014;
	margin:8px 10px 0px 0px;
	padding:0px 0px 2px 0px;
}
/* Kooperationsbörse Suchergebnisse - Ende */
@media print { 
.noPrint { 
	display:none; 
}
#inhalt{
	 margin:0 0px 0 0px;
	 width:90%;
	 border:1px solid #FFFFFF;
	 min-width:0px;
}
* html #inhalt{ 
	margin:0 0px 0 0px;
	padding:0px 0px 0px 0px;	
	height:1%;
	min-width:0px;
width:90%;
}
#koerper{
	width:620px;
}
}
/* Inputfeld für maximale Zeichenlänge */
* html .maxwords {
	padding-bottom:2px;
	width:4em;
	font-size:0.8em;
	color:#d30014;
	font-weight:bold;
	background-color:transparent;
	border:0px solid #000000;
}
.maxwords {
	padding-bottom:2px;
	width:3.2em;
	font-size:1.0em;
	color:#d30014;
	font-weight:bold;
	background-color:transparent;
	border:0px solid #000000;
}
/* BEST-PRACTICE BEISPIELE */
#inhalt #bpb-titelinfo-rahmen {
	clear:left;
	width:100%;
	font-size:1.0em;
	line-height:1.5em;
	margin:0px 0px 20px 0px;
	padding:0px 0px 0px 0px;
	vertical-align:top;
}
#inhalt #bpb-titelinfo-rahmen h3 {
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	color:#000000;
	font-size:0.8em;
	line-height:1.35em;
}
#inhalt #bpb-titelinfo-logo {
	float:right;
	width:37%;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	vertical-align:top;
	text-align:right;
}
#inhalt #bpb-firmendaten-rahmen {
	margin:0px 0px 10px 0px;
	padding:0px 0px 0px 0px;
}
#inhalt #bpb-firmendaten-rahmen h4 {
	font-weight:bold;
	margin:0px 0px 5px 0px;
	padding:0px 0px 0px 0px;
}
#inhalt #bpb-firmendaten-rahmen p {
	margin:0px 0px 10px 0px;
	padding:0px 0px 0px 0px;
}
#inhalt #bpb-massnahme-rahmen {
	clear:left;
	font-size:0.7em;
	line-height:1.5em;
	margin:0px 0px 10px 0px;
	padding:0px 0px 0px 0px;
}
#inhalt #bpb-massnahme-rahmen h4{
	color:#000000;
	font-size:1.0em;
	line-height:1.35em;
	margin:7px 10px 0px 0px;
	padding:0px 0px 0px 0px;
}
* html #inhalt #bpb-massnahme-rahmen h4{
	color:#000000;
	font-size:1.0em;
	line-height:1.35em;
	margin:0px 10px 0px 0px;
	padding:0px 0px 0px 0px;
}
#inhalt #bpb-massnahme-rahmen p {
	font-size:1.0em;
	margin-bottom:25px;
}
#inhalt #bpb-massnahme-rahmen ul {
	font-size:1.0em;
	margin-top:5px;
	margin-bottom:25px;
	position:relative;
	left:-27px;
	/* CSS HACK IE7 */
	>left:-24px;
}
* html #inhalt #bpb-massnahme-rahmen ul {
	font-size:1.0em;
	margin-top:5px;
	margin-bottom:25px;
	position:relative;
	left:-24px;
}
#inhalt #bpb-massnahme-rahmen ul li {
	margin-top:5px;
	margin-bottom:5px;
}
/*
#inhalt #bpb-massnahme-rahmen #bpb-massnahme-um-rahmen {
	width:37%;
	height:100%;
	float:right;
	background-color:#ffff9a;
	margin:0px 0px 5px 0px;
	padding:5px;
}
#inhalt #bpb-massnahme-rahmen #bpb-massnahme-um-rahmen h4 {
	color:#000000;
	font-weight:bold;
	font-size:1.0em;
}
#inhalt #bpb-massnahme-rahmen #bpb-massnahme-um-rahmen p.bottom20 {
	margin-bottom:20px;
	font-size:1.0em;
}
#inhalt #bpb-massnahme-rahmen #bpb-massnahme-um-rahmen p.bottom20i {
	margin-bottom:20px;
	font-size:1.0em;
	font-style:italic;
}
#inhalt #bpb-massnahme-rahmen #bpb-massnahme-um-rahmen p.bottom35 {
	margin-bottom:35px;
	font-size:0.8em;
}
*/
/* BEST-PRACTICE BEISPIELE - ONLINE SAMMLUNG */
#inhalt #bpbs-rahmen {
	width:96%;
	margin:10px 0px 20px 0px;
}
* html #inhalt #bpbs-rahmen {
	width:96%;
	margin:10px 0px 10px 0px;
}
#inhalt #bpbs-rahmen .bpbs-rahmen-floated {
	/*background-color:#0000ff;*/
	float:left;
	margin-bottom:15px;
}
* html #inhalt #bpbs-rahmen .bpbs-rahmen-floated {
	/*background-color:#0000ff;*/
	float:left;
	margin-bottom:0px;
}
#inhalt #bpbs-rahmen legend {
	padding:0;
	margin:0px 0px 5px 0px;
	font-size:0.8em;
	font-weight:bold;
}
#inhalt #bpbs-rahmen fieldset {
	padding:0px 0px 0px 10px;
	margin:0px 0px 20px 0px;
	border:1px solid #898989;
}
#inhalt #bpbs-rahmen .bpbsoverview {
	float:left;
	font-size:0.7em;
	line-height:1.5em;
	margin:0px 10px 10px 0px;
	padding:0px 0px 0px 0px;
}
#inhalt #bpbs-rahmen .bpbsoverview-nofloat {
	clear:left;
	font-size:0.7em;
	line-height:1.5em;
	margin:0px 10px 10px 0px;
	padding:0px 0px 0px 0px;
	width:100%;
}
#inhalt #bpbs-rahmen .bpbsoverview-nofloat label {
	width:100%;
}
#inhalt #bpbs-rahmen .bpbsoverview-finalcheck {
	clear:left;
	font-size:0.7em;
	line-height:1.5em;
	margin:0px 10px 30px 0px;
	padding:0px 0px 0px 0px;
}
* html #inhalt #bpbs-rahmen .bpbsoverview select {
	font-size:1.0em;
	background-color:#ffffff;
	margin:1px 10px 1px 0px;
	padding:0px 0px 0px 0px;
	width:20em;
}
#inhalt #bpbs-rahmen .bpbsoverview select {
	font-size:1.0em;
	background-color:#ffffff;
	margin:0px 0px 2px 0px;
	padding:0px 0px 0px 0px;
	width:20em;
}
* html #inhalt #bpbs-rahmen .bpbsoverview-nofloat select {
	font-size:1.0em;
	background-color:#ffffff;
	margin:1px 0px 1px 0px;
	padding:0px 0px 0px 0px;
	width:92.2%;
}
#inhalt #bpbs-rahmen .bpbsoverview-nofloat select {
	font-size:1.0em;
	background-color:#ffffff;
	margin:0px 0px 2px 0px;
	padding:0px 0px 0px 0px;
	width:100%;
	max-width:41em;
	min-width:20em;
}
#inhalt #bpbs-rahmen .bpbsoverview-nofloat .selecterror,
#inhalt #bpbs-rahmen .bpbsoverview .selecterror{
	background-color:#ffffff;
	color:#d30014;
}
#inhalt #bpbs-rahmen .select_multiple {
	height:10.2em;
}
* html #inhalt #bpbs-rahmen .select_multiple {
	height:10em;
}
#inhalt #bpbs-rahmen .select_multiple_error {
	height:10.2em;
	color:#d30014;	
}
* html #inhalt #bpbs-rahmen .select_multiple_error {
	height:10em;
	color:#d30014;	
}
#inhalt #bpbs-rahmen .bpbsoverviewbuttonbox {
	clear:both;
	/*float:none;*/
	font-size:0.7em;
	margin:0px 0px 10px 0px;
	padding:0px 0px 0px 0px;
}
#inhalt #bpbs-rahmen .bpbsoverviewpreviewbox {
	clear:both;
	/*float:none;*/
	font-size:0.7em;
	margin:0px 0px 20px 0px;
	padding:0px 0px 0px 0px;
}
#inhalt #bpbs-rahmen .submitcontainer {
	clear:both;
	font-size:0.7em;
	margin:0px 0px 10px 0px;
	padding:0px 0px 0px 0px;
}
#inhalt #bpbs-rahmen .input_small {
	border:1px solid #000000;
	padding:1px 0px 1px 0px;
	margin:0px 11px 0px 0px;
	font-size:1.0em;
	background-color:#FFFFFF;
	width:8em;
}
#inhalt #bpbs-rahmen .input_avg {
	border:1px solid #000000;
	padding:1px 0px 1px 0px;
	margin:0px 11px 0px 0px;
	font-size:1.0em;
	background-color:#FFFFFF;
	width:17.8em;
}
#inhalt #bpbs-rahmen .input_big {
	border:1px solid #000000;
	padding:1px 0px 1px 0px;
	margin:0px 11px 0px 0px;
	font-size:1.0em;
	background-color:#FFFFFF;
	width:28em;
}
#inhalt #bpbs-rahmen .input_small_error {
	border:1px solid #d30014;
	padding:1px 0px 1px 0px;
	margin:0px 11px 0px 0px;
	font-size:1.0em;
	background-color:#fff;
	color:#000;
	width:8em;
}
#inhalt #bpbs-rahmen .input_avg_error {
	border:1px solid #d30014;
	padding:1px 0px 1px 0px;
	margin:0px 11px 0px 0px;
	font-size:1.0em;
	background-color:#fff;
	color:#000;
	width:17.8em;
}
#inhalt #bpbs-rahmen .input_big_error {
	border:1px solid #d30014;
	padding:1px 0px 1px 0px;
	margin:0px 11px 0px 0px;
	font-size:1.0em;
	background-color:#ffffff;
	color:#000;
	width:28em;
}
#inhalt #bpbs-rahmen .input_checkbox {
	padding:1px 0px 0px 0px;
	margin:0px 0px 0px 0px;
	font-size:1.0em;
	line-height:1.5em;
	background-color:#FFFFFF;
}
html* #inhalt #bpbs-rahmen .input_checkbox,
* html #inhalt #bpbs-rahmen .input_checkbox {
	padding:1px 0px 0px 0px;
	margin:0px 0px 0px -4px;
	font-size:1.0em;
	line-height:1.5em;
	background-color:#FFFFFF;
}
#inhalt #bpbs-rahmen .textarea_avg {
	border:1px solid #000000;
	padding:1px 0px 1px 0px;
	margin:0px 11px 0px 0px;
	font-size:1.4em;
	background-color:#FFFFFF;
	width:100%;
	height:5em;
}
/* html* ===> Interpretation nur von IE7 */
html* #inhalt #bpbs-rahmen .textarea_avg {
	font-size:1.1em;
	width:98%;
}
* html #inhalt #bpbs-rahmen .textarea_avg {
	border:1px solid #000000;
	padding:1px 0px 1px 0px;
	margin:0px 11px 0px 0px;
	font-size:1.1em;
	background-color:#FFFFFF;
	width:100%;
	height:5em;
}
#inhalt #bpbs-rahmen .textarea_avg_error {
	border:1px solid #d30014;
	padding:1px 0px 1px 0px;
	margin:0px 11px 0px 0px;
	font-size:1.4em;
	background-color:#ffffff;
	color:#000;
	width:100%;
	height:5em;
}
/* html* ===> Interpretation nur von IE7 */
html* #inhalt #bpbs-rahmen .textarea_avg_error {
	font-size:1.1em;
}
* html #inhalt #bpbs-rahmen .textarea_avg_error {
	border:1px solid #d30014;
	padding:1px 0px 1px 0px;
	margin:0px 11px 0px 0px;
	font-size:1.1em;
	background-color:#fff;
	color:#000;
	width:100%;
	height:5em;
}
#inhalt #bpbs-rahmen .textarea_big {
	border:1px solid #000000;
	padding:1px 0px 1px 0px;
	margin:0px 11px 0px 0px;
	font-size:1.4em;
	background-color:#FFFFFF;
	width:100%;
	height:10em;
}
/* html* ===> Interpretation nur von IE7 */
html* #inhalt #bpbs-rahmen .textarea_big {
	font-size:1.1em;
}
* html #inhalt #bpbs-rahmen .textarea_big {
	border:1px solid #000000;
	padding:1px 0px 1px 0px;
	margin:0px 11px 0px 0px;
	font-size:1.1em;
	background-color:#FFFFFF;
	width:100%;
	height:10em;
}
#inhalt #bpbs-rahmen .textarea_big_error {
	border:1px solid #d30014;
	padding:1px 0px 1px 0px;
	margin:0px 11px 0px 0px;
	font-size:1.4em;
	background-color:#fff;
	color:#000;
	width:100%;
	height:10em;
}
/* html* ===> Interpretation nur von IE7 */
html* #inhalt #bpbs-rahmen .textarea_big_error {
	font-size:1.1em;
}
* html #inhalt #bpbs-rahmen .textarea_big_error {
	border:1px solid #d30014;
	padding:1px 0px 1px 0px;
	margin:0px 11px 0px 0px;
	font-size:1.1em;
	background-color:#fff;
	color:#000;
	width:100%;
	height:10em;
}
#inhalt #bpbs-rahmen .hinweis-container-nofloat {
	clear:left;
	font-size:0.7em;
	line-height:1.5em;
	margin:0px 10px 15px 0px;
	padding:0px 0px 0px 0px;
}
#inhalt #bpbs-rahmen .pflichtfeld {
	font-size:1.0em;
	color:#d30014;
}
#inhalt #bpbs-rahmen .hinweis {
	font-size:0.8em;
	color:#000000;
}

table.uztable td {padding-bottom:10px;}

/* NEU  Best Practice*/

#inhalt hr.hrsuche {
	margin-top:10px;margin-bottom:10px;padding:0px
}

html* #inhalt hr.hrsuche {
	margin-top:2px;margin-bottom:4px;padding:0px
}
* html #inhalt hr.hrsuche {
	margin-top:2px;margin-bottom:4px;padding:0px
}

#inhalt h4.bptitel {margin-top:15px;margin-bottom:20px;font-size:1.0em}
table.bptable th {width:300px;padding:5px 10px 5px 0px;vertical-align:top;border-top:1px solid #fff;text-align:left}
table.bptable td {width:380px;border-top:1px solid #000;padding:5px 10px 5px 10px;vertical-align:top}

blockquote.pbzitat { margin:30px 0 0 0;font-style:italic;font-size:1.3em;font-weight:bold}

.container200px {float:left;	}
.container200px div { width: 200px; float: left; padding-top: 4px; margin-bottom:10px}
.container200px p { margin-bottom:10px !important;}
.container200px p.abstand { clear:left; }